Thursday, April 10, 2014

KUMC Blackboard Safe from Heartbleed Vulnerability

You may have seen information recently in the news concerning the OpenSSL Heartbleed vulnerability that affects some web servers.  We want to reassure our users that the version of Blackboard we currently use at KUMC is NOT affected by this vulnerability.

If you have any questions regarding Blackboard and this issue, please contact TLT-EdTech at (913) 588-7107.

No comments:

Post a Comment